Index: reports/category_statuses.php
===================================================================
--- reports/category_statuses.php	(revision 3866)
+++ reports/category_statuses.php	(working copy)
@@ -27,10 +27,6 @@
 // +----------------------------------------------------------------------+
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.report.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("reports/category_statuses.tpl.html");
Index: reports/workload_date_range_graph.php
===================================================================
--- reports/workload_date_range_graph.php	(revision 3866)
+++ reports/workload_date_range_graph.php	(working copy)
@@ -29,12 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.report.php");
-require_once(APP_INC_PATH . "class.custom_field.php");
-require_once(APP_INC_PATH . "class.session.php");
-require_once(APP_INC_PATH . "db_access.php");
 require_once(APP_JPGRAPH_PATH . "jpgraph.php");
 require_once(APP_JPGRAPH_PATH . "jpgraph_bar.php");
 require_once(APP_JPGRAPH_PATH . "jpgraph_pie.php");
Index: reports/customer_stats.php
===================================================================
--- reports/customer_stats.php	(revision 3866)
+++ reports/customer_stats.php	(working copy)
@@ -29,14 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.report.php");
-require_once(APP_INC_PATH . "class.date_helper.php");
-require_once(APP_INC_PATH . "db_access.php");
-require_once(APP_INC_PATH . "class.customer.php");
-require_once(APP_INC_PATH . "class.customer_stats_report.php");
-require_once(APP_INC_PATH . "class.session.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("reports/customer_stats.tpl.html");
Index: reports/custom_fields_graph.php
===================================================================
--- reports/custom_fields_graph.php	(revision 3866)
+++ reports/custom_fields_graph.php	(working copy)
@@ -29,11 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.report.php");
-require_once(APP_INC_PATH . "class.custom_field.php");
-require_once(APP_INC_PATH . "db_access.php");
 require_once(APP_JPGRAPH_PATH . "jpgraph.php");
 require_once(APP_JPGRAPH_PATH . "jpgraph_bar.php");
 require_once(APP_JPGRAPH_PATH . "jpgraph_pie.php");
Index: reports/stalled_issues.php
===================================================================
--- reports/stalled_issues.php	(revision 3866)
+++ reports/stalled_issues.php	(working copy)
@@ -29,11 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.report.php");
-require_once(APP_INC_PATH . "class.date_helper.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("reports/stalled_issues.tpl.html");
Index: reports/workload_time_period_graph.php
===================================================================
--- reports/workload_time_period_graph.php	(revision 3866)
+++ reports/workload_time_period_graph.php	(working copy)
@@ -29,11 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.report.php");
-require_once(APP_INC_PATH . "class.prefs.php");
-require_once(APP_INC_PATH . "class.date_helper.php");
-require_once(APP_INC_PATH . "db_access.php");
 require_once(APP_JPGRAPH_PATH . "jpgraph.php");
 require_once(APP_JPGRAPH_PATH . "jpgraph_bar.php");
 
Index: reports/issue.php
===================================================================
--- reports/issue.php	(revision 3866)
+++ reports/issue.php	(working copy)
@@ -29,10 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.report.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("reports/issue_user.tpl.html");
Index: login.php
===================================================================
--- login.php	(revision 3866)
+++ login.php	(working copy)
@@ -29,10 +29,6 @@
 // @(#) $Id$
 
 require_once(dirname(__FILE__) . "/init.php");
-require_once(APP_INC_PATH . "db_access.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.user.php");
-require_once(APP_INC_PATH . "class.validation.php");
 
 if (Validation::isWhitespace($_POST["email"])) {
     Auth::redirect(APP_RELATIVE_URL . "index.php?err=1");
Index: logout.php
===================================================================
--- logout.php	(revision 3866)
+++ logout.php	(working copy)
@@ -29,7 +29,6 @@
 // @(#) $Id$
 
 require_once(dirname(__FILE__) . "/init.php");
-require_once(APP_INC_PATH . "class.auth.php");
 
 Auth::removeCookie(APP_COOKIE);
 
Index: associate.php
===================================================================
--- associate.php	(revision 3866)
+++ associate.php	(working copy)
@@ -29,13 +29,6 @@
 // @(#) $Id$
 
 require_once(dirname(__FILE__) . "/init.php");
-require_once(APP_INC_PATH . "db_access.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.issue.php");
-require_once(APP_INC_PATH . "class.note.php");
-require_once(APP_INC_PATH . "class.support.php");
-require_once(APP_INC_PATH . "class.mail_helper.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("associate.tpl.html");
Index: news.php
===================================================================
--- news.php	(revision 3866)
+++ news.php	(working copy)
@@ -29,11 +29,6 @@
 // @(#) $Id$
 
 require_once(dirname(__FILE__) . "/init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.news.php");
-require_once(APP_INC_PATH . "class.date_helper.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate('news.tpl.html');
Index: view_email.php
===================================================================
--- view_email.php	(revision 3866)
+++ view_email.php	(working copy)
@@ -29,12 +29,6 @@
 // @(#) $Id$
 
 require_once(dirname(__FILE__) . "/init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.issue.php");
-require_once(APP_INC_PATH . "class.misc.php");
-require_once(APP_INC_PATH . "class.support.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("view_email.tpl.html");
Index: searchbar.php
===================================================================
--- searchbar.php	(revision 3866)
+++ searchbar.php	(working copy)
@@ -29,16 +29,6 @@
 // @(#) $Id$
 
 require_once(dirname(__FILE__) . "/init.php");
-require_once(APP_INC_PATH . "db_access.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.category.php");
-require_once(APP_INC_PATH . "class.priority.php");
-require_once(APP_INC_PATH . "class.misc.php");
-require_once(APP_INC_PATH . "class.release.php");
-require_once(APP_INC_PATH . "class.project.php");
-require_once(APP_INC_PATH . "class.filter.php");
-require_once(APP_INC_PATH . "class.status.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("searchbar.tpl.html");
Index: authorized_replier.php
===================================================================
--- authorized_replier.php	(revision 3866)
+++ authorized_replier.php	(working copy)
@@ -29,12 +29,6 @@
 // @(#) $Id$
 
 require_once(dirname(__FILE__) . "/init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.project.php");
-require_once(APP_INC_PATH . "class.authorized_replier.php");
-require_once(APP_INC_PATH . "class.prefs.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("authorized_replier.tpl.html");
Index: history.php
===================================================================
--- history.php	(revision 3866)
+++ history.php	(working copy)
@@ -29,11 +29,6 @@
 // @(#) $Id$
 
 require_once(dirname(__FILE__) . "/init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.history.php");
-require_once(APP_INC_PATH . "class.reminder.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("history.tpl.html");
Index: switch.php
===================================================================
--- switch.php	(revision 3866)
+++ switch.php	(working copy)
@@ -29,9 +29,6 @@
 // @(#) $Id$
 
 require_once(dirname(__FILE__) . "/init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("switch.tpl.html");
Index: preferences.php
===================================================================
--- preferences.php	(revision 3866)
+++ preferences.php	(working copy)
@@ -33,12 +33,6 @@
     define('SKIP_LANGUAGE_INIT', true);
 }
 require_once(dirname(__FILE__) . "/init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.prefs.php");
-require_once(APP_INC_PATH . "class.setup.php");
-require_once(APP_INC_PATH . "class.date_helper.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 // must do Language::setPreference before template is initialized
 if (@$_POST["cat"] == "update_account") {
Index: manage/priorities.php
===================================================================
--- manage/priorities.php	(revision 3866)
+++ manage/priorities.php	(working copy)
@@ -29,12 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.user.php");
-require_once(APP_INC_PATH . "class.project.php");
-require_once(APP_INC_PATH . "class.priority.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("manage/index.tpl.html");
Index: manage/reminder_conditions.php
===================================================================
--- manage/reminder_conditions.php	(revision 3866)
+++ manage/reminder_conditions.php	(working copy)
@@ -29,13 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "db_access.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.user.php");
-require_once(APP_INC_PATH . "class.status.php");
-require_once(APP_INC_PATH . "class.reminder.php");
-require_once(APP_INC_PATH . "class.reminder_action.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("manage/index.tpl.html");
Index: manage/custom_fields.php
===================================================================
--- manage/custom_fields.php	(revision 3866)
+++ manage/custom_fields.php	(working copy)
@@ -29,11 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.custom_field.php");
-require_once(APP_INC_PATH . "class.project.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("manage/index.tpl.html");
Index: manage/users.php
===================================================================
--- manage/users.php	(revision 3866)
+++ manage/users.php	(working copy)
@@ -29,11 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.user.php");
-require_once(APP_INC_PATH . "class.project.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("manage/index.tpl.html");
Index: manage/releases.php
===================================================================
--- manage/releases.php	(revision 3866)
+++ manage/releases.php	(working copy)
@@ -29,12 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.user.php");
-require_once(APP_INC_PATH . "class.project.php");
-require_once(APP_INC_PATH . "class.release.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("manage/index.tpl.html");
Index: manage/resolution.php
===================================================================
--- manage/resolution.php	(revision 3866)
+++ manage/resolution.php	(working copy)
@@ -29,11 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.user.php");
-require_once(APP_INC_PATH . "class.resolution.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("manage/index.tpl.html");
Index: manage/faq.php
===================================================================
--- manage/faq.php	(revision 3866)
+++ manage/faq.php	(working copy)
@@ -29,12 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "db_access.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.project.php");
-require_once(APP_INC_PATH . "class.faq.php");
-require_once(APP_INC_PATH . "class.customer.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("manage/index.tpl.html");
Index: manage/field_display.php
===================================================================
--- manage/field_display.php	(revision 3866)
+++ manage/field_display.php	(working copy)
@@ -29,13 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.project.php");
-require_once(APP_INC_PATH . "class.user.php");
-require_once(APP_INC_PATH . "class.status.php");
-require_once(APP_INC_PATH . "class.workflow.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("manage/index.tpl.html");
Index: manage/customer_notes.php
===================================================================
--- manage/customer_notes.php	(revision 3866)
+++ manage/customer_notes.php	(working copy)
@@ -29,12 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "db_access.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.user.php");
-require_once(APP_INC_PATH . "class.project.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("manage/index.tpl.html");
Index: manage/news.php
===================================================================
--- manage/news.php	(revision 3866)
+++ manage/news.php	(working copy)
@@ -29,11 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.project.php");
-require_once(APP_INC_PATH . "class.news.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("manage/index.tpl.html");
Index: manage/groups.php
===================================================================
--- manage/groups.php	(revision 3866)
+++ manage/groups.php	(working copy)
@@ -29,12 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.user.php");
-require_once(APP_INC_PATH . "class.group.php");
-require_once(APP_INC_PATH . "class.project.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("manage/index.tpl.html");
Index: manage/time_tracking.php
===================================================================
--- manage/time_tracking.php	(revision 3866)
+++ manage/time_tracking.php	(working copy)
@@ -29,11 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.user.php");
-require_once(APP_INC_PATH . "class.time_tracking.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("manage/index.tpl.html");
Index: manage/round_robin.php
===================================================================
--- manage/round_robin.php	(revision 3866)
+++ manage/round_robin.php	(working copy)
@@ -29,11 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.project.php");
-require_once(APP_INC_PATH . "class.round_robin.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("manage/index.tpl.html");
Index: manage/reminder_review.php
===================================================================
--- manage/reminder_review.php	(revision 3866)
+++ manage/reminder_review.php	(working copy)
@@ -29,10 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.reminder.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("get_emails.tpl.html");
Index: manage/email_accounts.php
===================================================================
--- manage/email_accounts.php	(revision 3866)
+++ manage/email_accounts.php	(working copy)
@@ -29,12 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.user.php");
-require_once(APP_INC_PATH . "class.project.php");
-require_once(APP_INC_PATH . "class.support.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("manage/index.tpl.html");
Index: manage/email_responses.php
===================================================================
--- manage/email_responses.php	(revision 3866)
+++ manage/email_responses.php	(working copy)
@@ -29,11 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.user.php");
-require_once(APP_INC_PATH . "class.email_response.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("manage/index.tpl.html");
Index: manage/anonymous.php
===================================================================
--- manage/anonymous.php	(revision 3866)
+++ manage/anonymous.php	(working copy)
@@ -29,15 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.user.php");
-require_once(APP_INC_PATH . "class.category.php");
-require_once(APP_INC_PATH . "class.priority.php");
-require_once(APP_INC_PATH . "class.misc.php");
-require_once(APP_INC_PATH . "class.project.php");
-require_once(APP_INC_PATH . "class.setup.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("manage/index.tpl.html");
Index: manage/projects.php
===================================================================
--- manage/projects.php	(revision 3866)
+++ manage/projects.php	(working copy)
@@ -29,13 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.project.php");
-require_once(APP_INC_PATH . "class.user.php");
-require_once(APP_INC_PATH . "class.status.php");
-require_once(APP_INC_PATH . "class.workflow.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("manage/index.tpl.html");
Index: manage/email_alias.php
===================================================================
--- manage/email_alias.php	(revision 3866)
+++ manage/email_alias.php	(working copy)
@@ -29,7 +29,6 @@
 // @(#) $Id: email_alias.php 3797 2009-01-28 20:14:39Z anderson $
 
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("manage/email_alias.tpl.html");
Index: manage/check_email_settings.php
===================================================================
--- manage/check_email_settings.php	(revision 3866)
+++ manage/check_email_settings.php	(working copy)
@@ -29,10 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.support.php");
-require_once(APP_INC_PATH . "db_access.php");
 error_reporting(0);
 @set_time_limit(0);
 
Index: manage/issue_auto_creation.php
===================================================================
--- manage/issue_auto_creation.php	(revision 3866)
+++ manage/issue_auto_creation.php	(working copy)
@@ -29,16 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.user.php");
-require_once(APP_INC_PATH . "class.email_account.php");
-require_once(APP_INC_PATH . "class.category.php");
-require_once(APP_INC_PATH . "class.priority.php");
-require_once(APP_INC_PATH . "class.misc.php");
-require_once(APP_INC_PATH . "class.project.php");
-require_once(APP_INC_PATH . "class.setup.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("manage/index.tpl.html");
Index: manage/account_managers.php
===================================================================
--- manage/account_managers.php	(revision 3866)
+++ manage/account_managers.php	(working copy)
@@ -29,10 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "db_access.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.user.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("manage/index.tpl.html");
Index: manage/customize_listing.php
===================================================================
--- manage/customize_listing.php	(revision 3866)
+++ manage/customize_listing.php	(working copy)
@@ -29,12 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.user.php");
-require_once(APP_INC_PATH . "class.project.php");
-require_once(APP_INC_PATH . "class.status.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("manage/index.tpl.html");
Index: manage/statuses.php
===================================================================
--- manage/statuses.php	(revision 3866)
+++ manage/statuses.php	(working copy)
@@ -29,11 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.project.php");
-require_once(APP_INC_PATH . "class.status.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("manage/index.tpl.html");
Index: manage/general.php
===================================================================
--- manage/general.php	(revision 3866)
+++ manage/general.php	(working copy)
@@ -29,12 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.project.php");
-require_once(APP_INC_PATH . "class.user.php");
-require_once(APP_INC_PATH . "class.setup.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("manage/index.tpl.html");
Index: manage/phone_categories.php
===================================================================
--- manage/phone_categories.php	(revision 3866)
+++ manage/phone_categories.php	(working copy)
@@ -29,12 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.user.php");
-require_once(APP_INC_PATH . "class.project.php");
-require_once(APP_INC_PATH . "class.phone_support.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("manage/index.tpl.html");
Index: manage/column_display.php
===================================================================
--- manage/column_display.php	(revision 3866)
+++ manage/column_display.php	(working copy)
@@ -29,11 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.user.php");
-require_once(APP_INC_PATH . "class.display_column.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $prj_id = $_REQUEST['prj_id'];
 
Index: manage/categories.php
===================================================================
--- manage/categories.php	(revision 3866)
+++ manage/categories.php	(working copy)
@@ -29,12 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.user.php");
-require_once(APP_INC_PATH . "class.project.php");
-require_once(APP_INC_PATH . "class.category.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("manage/index.tpl.html");
Index: manage/link_filters.php
===================================================================
--- manage/link_filters.php	(revision 3866)
+++ manage/link_filters.php	(working copy)
@@ -29,12 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.user.php");
-require_once(APP_INC_PATH . "class.link_filter.php");
-require_once(APP_INC_PATH . "class.project.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("manage/index.tpl.html");
Index: manage/reminder_actions.php
===================================================================
--- manage/reminder_actions.php	(revision 3866)
+++ manage/reminder_actions.php	(working copy)
@@ -29,12 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "db_access.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.user.php");
-require_once(APP_INC_PATH . "class.reminder.php");
-require_once(APP_INC_PATH . "class.reminder_action.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("manage/index.tpl.html");
Index: manage/reminders.php
===================================================================
--- manage/reminders.php	(revision 3866)
+++ manage/reminders.php	(working copy)
@@ -29,14 +29,6 @@
 // @(#) $Id$
 //
 require_once(dirname(__FILE__) . "/../init.php");
-require_once(APP_INC_PATH . "db_access.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.user.php");
-require_once(APP_INC_PATH . "class.project.php");
-require_once(APP_INC_PATH . "class.priority.php");
-require_once(APP_INC_PATH . "class.reminder.php");
-require_once(APP_INC_PATH . "class.issue.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("manage/index.tpl.html");
Index: init.php
===================================================================
--- init.php	(revision 3866)
+++ init.php	(working copy)
@@ -159,10 +159,7 @@
     define('APP_MAINTENANCE', false);
 }
 
-include_once(APP_INC_PATH . 'class.language.php');
-include_once(APP_INC_PATH . 'db_access.php');
-include_once(APP_INC_PATH . 'class.auth.php');
-include_once(APP_INC_PATH . 'class.misc.php');
+require_once APP_INC_PATH . '/autoload.php';
 
 // fix magic_quote_gpc'ed values
 if (get_magic_quotes_gpc()) {
Index: close.php
===================================================================
--- close.php	(revision 3866)
+++ close.php	(working copy)
@@ -29,15 +29,6 @@
 // @(#) $Id$
 
 require_once(dirname(__FILE__) . "/init.php");
-require_once(APP_INC_PATH . "class.template_helper.php");
-require_once(APP_INC_PATH . "class.auth.php");
-require_once(APP_INC_PATH . "class.issue.php");
-require_once(APP_INC_PATH . "class.misc.php");
-require_once(APP_INC_PATH . "class.resolution.php");
-require_once(APP_INC_PATH . "class.time_tracking.php");
-require_once(APP_INC_PATH . "class.status.php");
-require_once(APP_INC_PATH . "class.notification.php");
-require_once(APP_INC_PATH . "db_access.php");
 
 $tpl = new Template_Helper();
 $tpl->setTemplate("close.tpl.html");
